/*
Theme Name:   The Keynote child
Theme URI:    http://themes.goodlayers.com/thekeynote
Description:  The Keynote Wordpress Theme
Author:       Shawn Richards
Author URI:   http://www.earlychildhoodaustralia.org.au
Template:     thekeynote-v1-05
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         
Text Domain:  gdlr_translate-child

=Theme customisation starts here
-----------------------------------------------------*/

/* Remove the top padding above the home page slider */
.section-container:first-of-type {
	padding-top: 0;
}

/* Change the session count down color */
.gdlr-session-counter-item .session-counter-block {
	background: rgba(196,78,26,0.8);
}

/* Custom eca page title */
.eca-page-title {
	color: #ffffff;
	font-size: 18px;
    margin: 0px 20px 10px 20px;
    display: block;
    text-transform: none;
    font-weight: 600;
    letter-spacing: 2px;
}

/* Custom sponsorship menu */
#menu-sponsorship-menu li {
	margin-bottom: 0;
	padding-top: 10px;
}
#menu-sponsorship-menu li.current_page_item {
	background-color: #8e8e8e;
	color: #ffffff;
}
#menu-sponsorship-menu li.current_page_item a {
	color: #ffffff;
}

/* Hiding things */
/*
body.page-id-7 #content-section-5 {
	display: none;
}
*/
body.page-id-675 div.container div:nth-child(13) {
	display: none;
}